<?php

namespace App\Admin\Controllers;

use App\Admin\Extensions\Form\PharmacyConfigForm;
use Dcat\Admin\Http\Controllers\AdminController;
use Dcat\Admin\Layout\Content;

// 药店配置
class PharmacyConfigController extends AdminController
{
    public function index(Content $content): Content
    {
        return $content->header('药店配置')
            ->description('')
            ->body(new PharmacyConfigForm());
    }
}
